/* product detail page (pdp) */
/* ------------------------------------- */
.pt_product-details .primary-content  {
    margin: 0 0 40px 0;
    overflow: hidden;
}

#product-nav-container {
    overflow: hidden;
    position: absolute;
    right: 0;
    bottom: 20px;
}

#product-nav-container .product-nav-content {
    text-align: center;
    padding: 0 40px;
    position: relative;
    height: 18px;
    line-height: 26px;
    height: 26px;
}

#product-nav-container .product-nav-content a {
    color: #626262;
}

#product-nav-container .product-nav-content p {
    color: #626262;
    font-size: 10px;
    height: 10px;
    line-height: 10px;
}

#product-nav-container .nav-header-link {
    font-weight: normal;
    position: relative;
    top: -2px;
    line-height: 17px;
    height: 17px;
}

.ui-dialog.price-negotiation .ui-widget-header {
    height: 21px;
}

.ie7 .ui-dialog.price-negotiation .ui-widget-header {
    height: 28px;
}

.ie7 .ui-dialog.price-negotiation .ui-widget-header .ui-dialog-title {
    position: relative;
    top: 5px;
}

.pt_product-details .slider .grey-arrow {
    display: none;
}

.product-rating  {
    position: absolute;
    left: 0;
    bottom: 0;
    zoom: 1;
    *position: statig;
}

.product-rating .row  {
    float: left;
    width: 100%;
}

.product-rating .row:last-child {
    position: relative;
    top: 5px;
}

.ie7 .product-rating .row .float-lt {
    padding: 0 0 0 5px;
}

.ie7 .product-rating .row .float-lt span {
    margin-right: 0px;
}

/* product navigation controls */
.pdp .product-nav {
    position: relative;
    padding: 10px 0 35px 0;
}

.pdp .product-tile .product-artist h1 {
    font-size: 12px;
}

.pdp .breadcrumb {
    float: left;
    padding: 0px;
}

.product-previous, .product-next {
    border: 1px solid #b9b9b9;
    position: absolute;
}

.product-next  {
    right: 0;
}

.product-previous  {
    left: 0;
}

#product-nav-container .product-previous a,
#product-nav-container .product-next a {
    padding: 6px 9px;
    display: block;
}

#product-nav-container .product-previous a span {
    left: 0;
    display: block;
    background: url('../images/basic-sprite.png') no-repeat -552px 0px;
    width: 7px;
    height: 11px;
}

#product-nav-container .product-next a span {
    right: 0;
    display: block;
    background: url('../images/basic-sprite.png') no-repeat -537px 0px;
    width: 7px;
    height: 11px;
}

.pdp-main ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.pdp-main label {
    padding: 0;
    text-align: left;
    text-transform: uppercase;
    width: auto;
}

.pdp-main .product-col-1 {
    float: left;
    width: 535px;
}

.pdp-main .product2-tablet-align {
    float: right;
}

.pdp-main .product-primary-image {
    border: 2px solid #e5e5e5;
    text-align: center;
    width: 536px;
    height: 536px;
    display: inline-block;
}

.pdp-main .product-horizontal {
    position: relative;
    min-height: 540px;
    zoom: 1;
}

.pdp-main .product-primary-image a {
    display: block;
    width: 536px;
    height: 536px;
    line-height: 536px;
    overflow: visible;
}

.pdp-main .product-primary-image .primary-image-wrap {
    display: inline-block;
    margin: 0 auto;
    padding: 2px 0;
}

.primary-image  {
    max-width: 536px;
    max-height: 535px;
    vertical-align: middle;
}

/*.ie7 .primary-image {margin-top: expression(this.offsetHeight < this.parentNode.offsetHeight ? parseInt((this.parentNode.offsetHeight - this.offsetHeight) / 2) + "px" : "0");
}
*/
.pdp-main .product-primary-image .primary-image-wrap {
    display: inline-block;
    margin: 0 auto;
    padding: 2px 0;
}

.pdp-main .product-thumbnails {
    margin: 20px 0 60px;
    min-height: 87px;
    position: relative;
}

.pdp-main .product-thumbnails #threesixty-btn figure {
    display: inline-block;
    float: left;
}

.zoom-control figcaption {
    color: #626262;
    font: 12px Arial,sans-serif;
    text-align: center;
}

.zoom-control figure.zoom {
    float: left;
    padding: 0 13px 0 0;
}

.natural-zoom  {
    display: none;
    overflow: hidden;
    width: 500px;
    height: 500px;
}

.natural-zoom > img {
    width: 100%;
    height: 100%;
}

.pdp-main .product-thumbnails .thumbnails-wrap {
    float: right;
}

.pdp-main .product-thumbnails .thumbnails-wrap li {
    margin: 0 0 0 5px;
    float: left;
}

.pdp-main .product-thumbnails .thumbnails-wrap .thumb {
    border: 1px solid #9c9c9c;
    width: 93px;
    height: 88px;
    line-height: 88px;
    text-align: center;
}

.pdp-main .product-thumbnails .thumbnails-wrap li img {
    max-width: 93px;
    max-height: 86px;
    vertical-align: middle;
}

.pdp-main .product-thumbnails .thumbnails-wrap li.selected  {
    display: none;
}

#productimagedialog {
    text-align: center;
    line-height: 536px;
    overflow: hidden;
}

#popupTitle {
    padding: 10px 0 0 0;
    line-height: 15px;
}

.ui-dialog.proportional-dialog {
    overflow: visible;
}

.ui-dialog.proportional-dialog .ui-widget-header {
    position: absolute;
    top: -18px;
    right: -18px;
    background: none;
    z-index: 500000;
}

.pdp-main .product-tile .product-image {
    height: 185px;
}

.pdp-main .product-tile .product-image {
    width: 239px;
    padding: 15px;
}

.pdp-main .last-visited .product-tile .product-image {
    padding: 8px;
}

.pdp-main .slider {
    //margin-bottom: 140px;
}

.topspace {
    margin-top: 20px;
}

.pdp-main .product-tile .product-price {
    padding: 0 0 15px 0;
}

.pdp-main .product-tile .product-name {
    font-size: 1em;
    margin: 0.2em 0;
    width: auto;
    padding: 0 10px;
}

.pdp-main .product-price {
    font-weight: bold;
}

.pdp-main .slider .product-promo, .pdp-main .tab-wrap .product-promo {
    position: static;
    margin: 2px 0;
}

.pdp-main .slider .name-link, .pdp-main .tab-wrap .name-link {
    margin: 5px 0 0 0;
    line-height: 1em;
    font-size: 11px;
    font-weight: normal;
}

.pdp-main .slider .product-name, .pdp-main .tab-wrap .product-name {
    margin: 2px 0;
}

.pdp-main .product-description .product-title h4 {
    padding: 0 0 8px 5px;
}

.pdp-main .product-description .product-title h4,.product-description a.more,.artist-expand a.more,#art-dict-items a.more {
    font: bold 12px Arial, sans-serif;
    color: #626262;
}

.pdp-main .product-description .product-description-info {
    font: 12px Arial, sans-serif;
    border-top: 1px solid #b9b9b9;
    padding-left: 5px;
}

.ie7 .pdp-main .product-description {
    padding-bottom: 15px !important;
}

.product-descr-sibbling {
    padding-bottom: 5px !important;
}

.ie7 .product-rating {
    position: absolute;
    z-index: 80;
    width: 100%;
    float: left;
    bottom: 0px;
}

.ie7 .product-rating .row {
    float: left;
    width: 100%;
}

.ie7 .pdp-main .product-name {
    min-height: 45px;
}

.ie7 .product-description {
    min-height: 125px;
}

.ie7 .jcarousel-container .product-name {
    min-height: 0px;
}

.price-sibling {
    float: right;
    margin-top: 10px;
    margin-right: 20px;
}

.price-sibling2 {
    float: none;
    margin-top: 10px;
    width: 100%;
    text-align: center;
}

.pdp-main .product-description {
    padding: 10px 10px 83px 0;
    margin: 50px 0 0 0;
}

.product-description-info {
    padding: 10px 5px 5px 0px;
    overflow: hidden;
}

.pdp-main .product-description a.more,.artist-expand a.more,.pdp-main #art-dict-items a.more {
    float: right;
}

.pdp-main #art-dict-items a.author {
    display: none;
}

.bottom-line {
    border-bottom: 1px solid #e5e5e5;
    clear: both;
}

.pdp-main .product-col-2 {
    float: right;
    width: 423px;
    clear: right;
}

#product-content {
    font-size: 1em;
    font-family: Arial,sans-serif;
}

#product-content h3 {
    font-size: 1em;
    font-weight: bold;
}

.pdp-main .pdp-variation {
    float: right;
    font-weight: bold;
    text-align: right;
}

.pdp-main .pdp-variation .attribute.variant-dropdown label {
    text-transform: capitalize;
    color: #626262;
    font-size: 1em;
    line-height: 23px;
    height: 23px;
    float: right;
    width: 100%;
}

.pdp-main .pdp-variation .attribute.variant-dropdown select {
    margin: 3px 0 0 0;
    padding: 0;
    font-weight: normal;
    float: left;
    width: auto;
    clear: right;
}

.pdp-main .shipment-notice {
    line-height: 15px;
    width: 100%;
    margin: 5px 0;
}

.shipment-notice span.highlight {
    background: url("../images/basic-sprite.png") no-repeat -582px -200px transparent;
    display: inline-block;
    width: 17px;
    height: 17px;
    float: left;
    padding: 0 5px 0 0;
}

.shipment-notice span.highlight.highlight-green {
    background-position: -499px -445px;
}

.shipment-notice span.highlight.highlight-red {
    background-position: -571px -445px;
}

.pdp-main form .input-select {
    width: auto;
}

.pdp-main .product-tile,
.pdp-main .product-data .product-artist h1 {
    font-size: 11px;
}

.pdp-main .product-tile  .product-data {
	min-height: 80px;
    color: #333;
    padding-top: 9px;
    width: 90%;
    margin: 0 auto;
}

.pdp-main .product-artist .product-artist-label{
    font-weight:bold;
}

.pdp-main .product-artist h1 {
    color: #666;
    margin: 0px;
}

.pdp-main .product-name {
    margin: 0 0 45px 0;
    font-size: 14px;
}

.pdp-main .recommendations.cross-sell .product-name {
    font-weight: normal;
}

.pdp-main .product-price {
    font-size: 1em;
}

.pdp-main .product-price .price-standard {
    color: #999999;
    text-decoration: line-through;
}

.pdp-main .product-col-2 .price-standard {
    border-right: 1px solid #E0E0E0;
    padding-right: 8px;
}

.pdp-main .product-price .price-tiered {
    color: #990000;
    font-size: 0.6em;
    line-height: 1.5em;
}

.pdp-main .product-review-links {
    overflow: hidden;
}

.pdp-main .product-review-links li {
    margin-right: 1em;
}

.pdp-main .attribute {
    overflow: hidden;
    padding: 0;
    position: relative;
}

.pdp-main .attribute h3,.pdp-main .attribute .label {
    clear: both;
    float: left;
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    padding: 4px 0 0;
    text-transform: uppercase;
    width: 25%;
}

.pdp-main .attribute .value {
    float: right;
    width: 74%;
}

.pdp-main .attribute ul {
    float: right;
    width: 100%;
}

.pdp-main .attribute .selected-value {
    border: 0 none;
    color: #666;
    font-family: Georgia;
    font-style: italic;
    padding: 0.5em 0 0 2em;
}


.pdp-main .attribute .size-chart-link {
    clear: both;
    float: none;
}

.pdp-main .attribute .size-chart-link a {
    border-color: #FFFFFF !important;
    padding: 0;
}

.pdp-main .swatches li {
    float: left;
}

.pdp-main .swatches li: hover a,.pdp-main .swatches li.selected a {
    border-color: #00A4E4;
}

.pdp-main .swatches li.unselectable a {
    opacity: 0.5;
}

.pdp-main .swatches li.unselectable: hover a  {
    border-color: #E0E0E0;
}


.pdp-main .swatches li.unselectable: hover  {
    border-color: #E0E0E0;
}

.pdp-main .swatches li a {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #E0E0E0;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px 1px 3px;
    display: block;
    margin: 0 0.3em 0.3em 0.2em;
    padding: 0.3em 0.6em;
}

.pdp-main .Color li {
    border: 2px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
}

.pdp-main .Color li: hover,.pdp-main .Color li.selected {
    border-color: #00A4E4;
}

.pdp-main .Color li: hover a,.pdp-main .Color li.selected a {
    border-color: #FFFFFF;
}

.pdp-main .Color li a {
    border: 1px solid #E0E0E0;
    height: 22px;
    margin: 0;
    padding: 0;
    text-indent: -999em;
    width: 32px;
}

.pdp-main .product-main-attributes .attribute {
    padding: 0.2em 0;
}

.pdp-main .product-main-attributes .label {
    padding: 0;
}

.pdp-main .product-variations {
    margin-left: 0.5em;
}

.pdp-main .product-add-to-cart  {
    clear: both;
    overflow: hidden;
    padding: 25px 0 0 0;
}

.product-set .product-add-to-cart {
    display: block;
}

.pdp-main .product-add-to-cart .inventory {
    float: left;
    width: 15%;
}

.pdp-main .product-add-to-cart .inventory label {
    float: none;
}

.pdp-main .product-add-to-cart .inventory input {
    margin: 0.7em 0;
    width: 56px;
}

.pdp-main .product-add-to-cart .product-price {
    float: left;
    font-size: 2.4em;
    margin: 0;
    padding-top: 18px;
    text-align: right;
    width: 47%;
}

.pdp-main .product-add-to-cart button {
    float: right;
    margin-top: 0.5em;
    padding: 2px 10px 3px 13px;
    line-height: 31px;
    height: 32px;
}

.pdp-main .product-add-to-cart .availability {
    position: relative;
    clear: both;
    float: left;
    padding: 20px 0 20px 70px;
}

.pdp-main .product-add-to-cart .availability .label {
    position: absolute;
    left: 0px;
}

.availability .availability-msg p  {
    margin-top: 0px;
}

.availability .in-stock-msg {
    color: black;

}

.availability .not-available-msg {
    color: red;

}

.availability .preorder-msg {
    color: blue;

}

.availability .backorder-msg {
    color: green;

}

.availability .in-stock-date-msg {
    color: red;

}

.pdp-section .tax-incl {
    margin-bottom: 3px;
}

.pdp-section .product-promo {
    color: #900;
}

.pdp-main .product-actions {
    clear: both;
    overflow: hidden;
}

.pdp-main .product-actions li {
    margin: 0 1em 0 0;
}

.pdp-main .product-actions .social-actions {
    float: right;
}

.pdp-main .product-actions .social-actions li {
    margin: 0 0.2em;
}

.pdp-main .product-actions .addthis_toolbox {
    float: right;
}

.pdp-main .recommendations h2 {
    font-family: Georgia;
    font-size: 2em;
    font-style: italic;
    font-weight: 400;
    margin-left: 14px;
}

.pdp-main .recommendations .product-tile: hover .recommendation-tooltip {
    display: block !important;
}

.js .pdp-main .recommendations .product-tile .recommendation-tooltip {
    display: none !important;
}

.pdp-main .recommendations .recommendation-tooltip {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid;
    left: 50%;
    position: absolute;
    text-align: left;
    top: 50%;
    width: 300px;
    z-index: 100;
}

.pdp-main .promotion {
    background: url("../images/interface/ui-promo-bg-gray-diag.png") repeat;
    clear: both;
    margin: 1em 0;
    padding: 4%;
}

.pdp-main .promotion .promotion-title {
    color: #999999;
    display: inline-block;
    font-size: 1.5em;
    line-height: 1em;
    text-transform: uppercase;
    vertical-align: top;
    width: 20%;
}

.pdp-main .promotion .promotion-callout {
    display: inline-block;
    line-height: 1em;
    vertical-align: top;
    width: 77%;
}


.pdp-section .product-standard-price,.pdp-section .product-sales-price, .pdp-section .price-promotion {
    display: block;
    font-weight: bold;
    clear: left;
    margin-bottom: 2px;
}

.pdp-section .product-sales-price.promo-true {
    text-decoration: line-through;
}

.pdp-section .product-standard-price {
    text-decoration: line-through;
}

.pdp-section .product-sales-price {
    font-size: 12px;
}

.section-pdp-link {
    clear: left;
    display: block;
}

.pdp-main .energi-label {
    margin-right: 10px;
}

.pdp-main .pdp-section .energi-label a.energi-label-link {
    margin: 0;
    padding: 0;
    background: none;
}

.pdp-main .energi-label .energi-label-flag {
    display: block;
}

.pdp-main .addthis_native_toolbox {
    clear: both;
    padding: 5px 0 0 3px;
    display: none;
}

.pdp-main .addthis_native_toolbox .addthis_button_facebook_like {
    overflow: hidden;
    width: 82px;
}

.pdp-main .addthis_native_toolbox .addthis_button_google_plusone {
    overflow: hidden;
    width: 30px;
}

.pdp-main .addthis_native_toolbox .addthis_button_pinterest_pinit {
    margin: 0px 5px;
    width: 40px;
}



/* TABED CONTENT */

.pdp-main .tab-wrap {
    margin: 0 0 0 0;
    clear: both;
}

.pdp-main .product-tabs {
    border: 0 none;
    padding: 10px 0 0 0;
}

.pdp-main .product-tabs .tab-content {
    min-height: 70px;
}

.pdp-main .product-tabs .tab-content.slider {
    margin: 0px;
    padding: 0px;
}

.print-page  {
    cursor: pointer;
}

.pdp-main .product-tabs .print-page {
    float: right
}

#art-dictionary {
    margin: 20px 0 0 0;
}

#art-dictionary .tab-content {
    color: #626262;
    padding: 22px 7px;
}


.list-table-header .print-page {
    font-size: 13.2px;
    float: right;
}

.pt_gift-registry .list-table-header .print-page {
    margin-top: -0.5em;
}

.add-to-cart span {
    display: inline-block;
     width: 23px;
     height: 23px;
     background: url('../images/basic-sprite.png') no-repeat -190px -200px;
     overflow: auto;
     position: relative;
     top: 3px;
     margin-right: 3px;
     float: left;
}

.pdp-section .content {
    background: #e5e5e5;
    font: 12px Arial, sans-serif;
    color: #626262;
    padding: 11px 17px 14px 11px;
    border-bottom: 1px solid #FFF;
    clear: both;
}

.pdp .short-description-content {
    min-height: 44px;
}

.ie7 .pdp .short-description-content {
    min-height: 60px;
}

.pdp-section .content.short-description-content .link-container {
    margin: 3px 0 0 0;
}

.pdp-main .product-set-list {
    border-top: 1px solid #D9D9D9;
    margin: 0 0 0 6px;
}

.pdp-main .product-set-list .product-set-item {
    border-bottom: 1px solid #D9D9D9;
    clear: both;
    margin: 1em 0;
    overflow: hidden;
    padding: 1em 0 0;
}

.pdp-main .product-set-list .product-set-image {
    float: left;
    width: 22%;
}

.pdp-main .product-set-list .product-set-details {
    float: left;
    width: 78%;
}

.pdp-main .product-set-list .attribute h3,.pdp-main .product-set-list .attribute .label {
    width: 25%;
}

.pdp-main .product-set-list .product-name {
    float: none;
    font-size: 1.3em;
    margin: 0;
    width: auto;
}

.pdp-main .product-set-list .promotion-title {
    font-size: 1.2em;
}

.pdp-main .product-set-list .block-add-to-cart {
    background: none repeat scroll 0 0 #F3F3F3;
    clear: both;
    overflow: hidden;
    padding: 0.5em 0;
}

.pdp-main .product-set-list .block-add-to-cart .inventory {
    float: left;
    margin-left: 22%;
    width: 20%;
}

.pdp-main .product-set-list .block-add-to-cart label {
    padding: 0.7em 0;
    text-align: left;
    width: 40%;
}

.pdp-main .product-set-list .block-add-to-cart .input-text {
    width: 35px;
}

.pdp-main .product-set-list .block-add-to-cart .product-price {
    float: left;
    font-size: 1.6em;
    margin: 0;
    padding: 6px 0 0;
    text-align: right;
    width: 35%;
}

.pdp-main .product-set-list .block-add-to-cart button {
    float: right;
    font-size: 0.9em;
    margin: 3px 5px 0 0;
    padding-left: 1em;
    padding-right: 1em;
}

.pdp-main .product-set .product-add-to-cart .product-price {
    width: 54%;
}

.pdp-main .pdp-new-product {
    font-weight: bold;
    color: #CC9933;
}

.pdp-main .pdp-last-product {
    font-weight: bold;
    color: #CC9933;
}

.pdp-main .suggest_price {
    float: right;
  margin-right: 5px;
  padding-top: 10px;
  text-align: center;
  width: 148px;
}

.print-display {
    display: none;
}

/* PDP ELEMENTS */
button.add-to-cart[disabled],button.add-all-to-cart[disabled] {
    opacity: 0.5;
}

button.add-all-to-cart {
    display: none;
}

 /* not available in simple ui. */
.js button.add-all-to-cart {
    display: inherit;
}

 /* available in rich ui. */
#proportional-link {
    height: 92px;
    display: block;
}

.product-horizontal {
    position: relative;
}

.pdp-main .row .arrow02-right span {
    background: url('../images/basic-sprite.png') no-repeat -591px -38px;
    width: 9px;
    height: 14px;
    margin: 0 3px 0 0;
}
